uuid: 7d7212a9-9d80-4453-a88f-6bd925692455
langcode: es
status: true
dependencies:
  module:
    - comment
    - node
_core:
  default_config_hash: ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc
id: node.comment
field_name: comment
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
